package lec02meth;

import processing.core.PApplet;

public class Lec02Meth extends PApplet {

	public void setup() {
		size(960,540);
		smooth();
	}

	public void draw() {
		background(255, 255, 255);

		// we will create a logo that looks like this
		// http://facstaff.elon.edu/dhutchings/classes/CSC130/day-02-logo.png
		
		// then we will revise our code to use a Java Method instead
	}
}
